@charset "utf-8";
/* CSS Document */

.header{
	background:url(../images/balloon.jpg) top center no-repeat;
	background-attachment:fixed;
	min-height:480px;
	margin-bottom:0;
	padding-top:180px;
}

.logo{
 	margin-top:100px;
}

.what{
	background:url(../images/stardust.png) repeat;
	background-attachment:fixed;
	min-height:1000px;
	margin-bottom:0;
	padding:100px 0 100px 0;
}

.what h4{
	color:#ffffff;
}

.navbar {
    margin-bottom: 10px;
}

.welcome{
	background:url(../images/bluebg.jpg) top repeat;
	min-height:825px;
	margin-bottom:0;
	padding:0;
}

.welcome, h1, p{
	color:#ffffff;
	font-family: 'Muli', sans-serif;
}

.welcome, h1{
	font-size:50px;
	padding-top:25px;
}

.welcome, p{
	font-size:20px;
}

.welcome img{
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.greycircle{
	background:url(../images/ehrcircle.png) no-repeat;
}

.welcome .row{
	padding-top:25px;
	padding-bottom:25px;
}

.who .row{
	padding-top:25px;
	padding-bottom:25px;
}

.who{
	margin:100px auto 100px auto;
}

.who p{
	color:#252424;
	font-size:14px;
	margin-right:50px;
}

.serve p{
	font-size:14px;
	margin-right:150px;
}

.titles p{
	margin-right:0;
}

.what h3{
	color:#3DA4EA;
}

.what p{
	font-size:14px;
}

.welcome .col-sm-12{
	margin-bottom:30px;
}

.what .col-sm-12{
	margin-bottom:50px;
}

a:link, a:visited, a:active{
	color:#49C957;
	text-decoration:none;
	font-family: 'Droid Sans', sans-serif;
	}
	
a:hover {
	color:#3DA4EA;
	text-decoration:none;
	font-family: 'Droid Sans', sans-serif;
	}
	
.serve{
	background:url(../images/pixel_weave.png) repeat;
	background-attachment:fixed;
	margin:0;
	padding:0;
	min-height:900px;
}

.serve h2{
	margin-top:100px;
}

.serve p{
	color:#252424;
}

.serve .col-lg-4{
	text-align:center;
	margin-top:50px;
	margin-bottom:50px;
}

.btncenter{
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom:20px;
	}
	
#cpa, #bill, #it, #hospital, #medical, #software{
  display: block;
  width: 124px;
  height: 124px;
  display: block;
}

#cpa{
	background:url(../images/cpaicon.png) no-repeat 0 0;
}

#cpa:hover
{ 
  background-position: 0 -124px;
}

#bill{
	background:url(../images/billingicon.png) no-repeat 0 0;
}

#bill:hover
{ 
  background-position: 0 -124px;
}

#it{
	background:url(../images/iticon.png) no-repeat 0 0;
}

#it:hover
{ 
  background-position: 0 -124px;
}

#hospital{
	background:url(../images/hospitalicon.png) no-repeat 0 0;
}

#hospital:hover
{ 
  background-position: 0 -124px;
}

#medical{
	background:url(../images/associateicon.png) no-repeat 0 0;
}

#medical:hover
{ 
  background-position: 0 -124px;
}

#software{
	background:url(../images/softwareicon.png) no-repeat 0 0;
}

#software:hover
{ 
  background-position: 0 -124px;
}

	
.contact{
	background:url(../images/footbg.jpg) no-repeat;
	margin:0;
	padding:0;
	min-height:300px;
}

.contact h2{
	color:#d0d2d3;
	padding-top:30px;
}

.contact address{
	color:#d0d2d3;
}

.social {
    margin: 0;
    padding: 0;
}

.social ul {
    margin: 0;
    padding: 0;
}

.social ul li {
    margin: 5px;
    list-style: none outside none;
    display: inline-block;
}

.social i {
    width: 40px;
    height: 40px;
    color: #d0d2d3;
    background-color: #58595b;
    font-size: 22px;
    text-align:center;
    padding-top: 12px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social i:hover {
    color: #FFF;
    text-decoration: none;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social .fa-facebook:hover { /* round facebook icon*/
    background: #4060A5;
}

.social .fa-twitter:hover { /* round twitter icon*/
    background: #00ABE3;
}

.social .fa-linkedin:hover { /* round linkedin icon*/
    background: #0094BC;
}

.locks{
	background:url(../images/locks.jpg) no-repeat;
	margin:0;
	padding:0;
	min-height:300px;
}

.locks h2{
	margin-top:50px;
	color:#ffffff;
}

.locks p{
	text-align:right;
	font-style:italic;
	color:#ffffff;
}

.foot{
	background-color:#404041;
	margin:0;
	padding:0;
	min-height:150px;
}

.footmenu{
	padding-top:10px;
}

.footmenu li{
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}

.footmenu li:last-child{
	padding-right:0;
}

ul.footmenu li a:link, a:visited, a:active{
	color:#bbbbbb;
	text-decoration:none;
	font-family: 'Droid Sans', sans-serif;
	}
	
ul.footmenu li a:hover {
	color:#3da4ea;
	text-decoration:none;
	font-family: 'Droid Sans', sans-serif;
	background-color:none;
	}
	
.foot img{
	margin-bottom:30px;
}

.top{
	margin:20px auto 0 auto;
	width:40px;
}